Bug 62803 - Config files in wrong place
Config files in wrong place
Product: Red Hat Raw Hide
Classification: Retired
Component: netatalk (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
Blocks: 61590
  Show dependency treegraph
Reported: 2002-04-05 14:02 EST by Charles Dostale
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-09 16:06:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Charles Dostale 2002-04-05 14:02:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC; en-US; rv:0.9.9) Gecko/20020311

Description of problem:
Config files placed in /etc/atalk by netatalk-1.5.2-2.rpm. When
/etc/rc.d/init.d/atalk start is issued, the deamons look in /usr/etc/netatalk.
The $prefix in the Makefile needs to be changed, or the config files need to be
put in /usr/etc/netatalk

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Compile, install rpm
2./etc/rc.d/init.d/atalk start
3.Deamon(s) will not start

Actual Results:  Error written to /var/log/messages, deamon will not start

Expected Results:  deamon reads config files, starts

Additional info:

I edited the /etc/rc.d/init.d/atalk script to call the config files in
/etc/atalk explicitly with -f and -s flags
Comment 1 Phil Knirsch 2002-04-10 06:12:43 EDT
Fixed in rawhide.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.